import layout from '@/components/layout';
export default {
  path: '/examManagement',
  meta: { title: '考试管理' },
  redirect: '/examManagement/list',
  component: layout,
  children: [
    {
      path: 'list',
      name: 'examManagement-list',
      meta: { title: '考试列表' },
      component: () =>
        import('@/views/examManagement/examManagementList'),
    },
    {
      path: 'list/detail',
      name: 'examManagement-detaile',
      meta: { title: '考试详情' },
      component: () =>
        import('@/views/examManagement/examManagementDetail'),
    },
    {
      path: 'manualVolumeFormation',
      name: 'examCreate-manual',
      meta: { title: '手动组卷' },
      component: () =>
        import('@/views/examManagement/examManualVolumeFormation'),
    },
    {
      path: 'automaticVolumeFormation',
      name: 'examCreate-auto',
      meta: { title: '自动组卷' },
      component: () =>
        import('@/views/examManagement/examAutomaticVolumeFormation'),
    },
  ],
};
